{% load static %}

<!DOCTYPE html>
<html lang="en">


<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>SummerBreeze</title>
    <link rel="stylesheet" type="text/css" href="{% static 'pages/styles.css' %}">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link
        href="https://fonts.googleapis.com/css?family=Abril+Fatface|Arvo|Berkshire+Swash|Carrois+Gothic+SC|Chewy|Grand+Hotel|Lato&display=swap"
        rel="stylesheet">
    <script src="https://kit.fontawesome.com/ce9feb5570.js" crossorigin="anonymous"></script>
    <style>
        body {
            background-image: url('https://destinationtoulouse.files.wordpress.com/2015/09/ricardo-gomez-angel-987203-unsplash.jpg?w=1024');
            background-repeat: no-repeat;
            background-size: cover;
            height: 100%;
        }

        a {
            color: rgb(114, 104, 104)
        }

        .name {
            background-color: white;
        }
    </style>
</head>


<body>
    {% include 'navbar.html' %}

    <div class='container box-container' style="margin-top: 5rem; width:100vw">
        <div class="row verybig-contsp">
            <div class="big-boxsp col-sm-4 d-inline w-50 h-50" style="background-color: rgba(184,151,126,1);">
                <img style="width: 95%; height: 95%; margin: 2rem 0.7rem;" src="https://i.stack.imgur.com/fBfi9.png">
            </div>
            <div class="big-boxsp col-sm-4">
                <div class='row inner-boxysp'>
                    <div class="row box-row">
                        <div class="name mt-3"><a class="fab fa-facebook-square fa-2x"></a></div>
                        <div class="name mt-3 ml-3">Priyanty Nurul Fatimah</div>
                    </div>
                    <div class="row box-row">
                        <div class="name mt-3"><a class="fab fa-linkedin fa-2x"
                                href="https://www.linkedin.com/in/priyanty-nurul-fatimah-b25360194/"></a></div>
                        <div class="name mt-3 ml-3">Priyanty Nurul Fatimah</div>
                    </div>
                    <div class="row box-row">
                        <div class="name mt-3"><i class="far fa-envelope fa-2x"></i></div>
                        <div class="name mt-3 ml-3">priyanty.nurul@ui.ac.id</div>
                    </div>
                    <div class="row box-row">
                        <div class="name mt-3"><a class="fab fa-instagram fa-2x"
                                href="https://www.instagram.com/priyantynurul/"></a></div>
                        <div class="name mt-3 ml-3">priyantynurul</div>
                    </div>
                </div>
            </div>
        </div>
        <div class="row schmullercontsp">
            <div class="schmul col-sm-2">
                <button type="button" class="btn btn-link"><a href="/oh-hi">Click me!!</a></button></div>
        </div>
    </div>


    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>